{% extends 'account/base.html' %}
{% load i18n %}

{% block account_content %}
<h1>
  {% translate "Disable Two-Factor Authentication" %}
</h1>

<p>{% translate "Are you sure?" %}</p>

<form method="post">
  {% csrf_token %}
  <button type="submit">
    {% translate 'Disable Two-Factor' %}
  </button>
</form>

{% endblock %}
